JCE-Tech PHP Calendars Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 40391
Class: Input Validation Error
CVE: CVE-2010-0376
Remote: Yes
Local: No
Published: Jan 10 2010 12:00AM
Updated: Jun 10 2010 08:49PM
Credit: LionTurk
Vulnerable: JCE-Tech PHP Calendars 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus